.text-stats {
	max-width: 836px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	column-gap: 28px;
	row-gap: 28px;
}

.text-stats__count {
	text-align: center;
}

.text-stats__count .count {
	color: var(--primary-color);
	font-family: var(--secondary-font);
	font-size: 45px;
	font-weight: 500;
	line-height: 1.2em;
	margin-bottom: 5px;
}

.text-stats__count h5 {
	color: var(--primary-color);
	font-size: 19px;
	margin-bottom: 0;
}

.stats-cards {
	margin-top: 20px;
	row-gap: 30px;
}

.stats-card {
	display: flex;
	height: 100%;
	flex-direction: column;
	padding: 25px 25px 15px 25px;
	border-radius: 30px;
	border: 2px solid var(--primary-color);
	background: #e2e5ec;
}

.stats-card__image {
	height: 125px;
}

.stats-card__image img {
	border-radius: 10px 30px 30px 30px;
}

.stats-card__details {
	text-align: center;
	margin-top: 20px;
}

.stats-card__details h5 {
	color: var(--primary-color);
	font-size: 16px;
	margin-bottom: 15px;
}

.stats-card__details .count {
	color: var(--primary-color);
	font-family: var(--secondary-font);
	font-size: 45px;
	font-weight: 500;
	line-height: 1em;
}

.text-stats__count .count span {
	font-size: 25px;
}

@media (min-width: 768px) {
	.text-stats {
		column-gap: 0;
		justify-content: space-between;
	}

	.text-stats__count .count {
		font-size: 70px;
		line-height: 1em;
		margin-bottom: 10px;
	}

	.text-stats__count h5 {
		font-size: 24px;
	}

	.text-stats__count .count span {
		font-size: 48px;
	}

	.stats-cards {
		margin-top: 35px;
		row-gap: 30px;
	}

	.stats-card {
		padding: 25px 23px 11px;
	}

	.stats-card__image {
		height: 187px;
	}

	.stats-card__details h5 {
		font-size: 20px;
	}

	.stats-card__details .count {
		font-size: 84px;
	}
}

@media (min-width: 1200px) {
	.text-stats__count .count {
		font-size: 84px;
		margin-bottom: 10px;
	}

	.text-stats__count h5 {
		font-size: 28px;
	}

	.stats-cards {
		margin-top: 60px;
	}

	.stats-card {
		padding: 25px 23px 0;
	}

	.stats-card__details {
		margin-top: 25px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: calc(100% - 210px);
	}

	.stats-card__details h5 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.stats-main h2 {
		font-size: 55px;
		text-transform: capitalize;
	}
}
